<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CurrentAction">
    <value>Поточна дія:</value>
  </data>
  <data name="BytesDownloaded">
    <value>Всього завантажено даних (байт):</value>
  </data>
  <data name="UpdateSize">
    <value>Розмір оновлення (байт):</value>
  </data>
  <data name="ElapsedTime">
    <value>Час з початку завантаження:</value>
  </data>
  <data name="UpdateDownload">
    <value>Завантаження оновлення</value>
  </data>
  <data name="UpdateVersion">
    <value>Версія оновлення:</value>
  </data>
  <data name="DownloadingExecutable">
    <value>Завантаження файлу оновлення</value>
  </data>
  <data name="ExecutingInstaller">
    <value>Запуск інсталятора для оновлення</value>
  </data>
  <data name="RetrievingVersionInfo">
    <value>Завантаження даних про версію оновлення</value>
  </data>
  <data name="CancelationWindowTitle">
    <value>Скасування</value>
  </data>
  <data name="CancelConfirmationMessage">
    <value>Відмінити процес завантаження оновлення?</value>
  </data>
  <data name="ErrorDownloadingInstllerExecutable">
    <value>Помилка при завантаженні файлу оновлення з сервера.</value>
  </data>
  <data name="ErrorRetrievingUpdateInfo">
    <value>Помилка при отриманні інформації про оновлення.</value>
  </data>
  <data name="UpdateProcedureCanceled">
    <value>Процедура оновлення скасована.
Програма буде закрита.</value>
  </data>
  <data name="PauseOperation">
    <value>Завантаження оновлення призупинено</value>
  </data>
  <data name="PreparingToUpgradeStatusBarMessage">
    <value>⇪ не вимикайте комп'ютер</value>
    <comment>This message is shown on the top bar when application upgrade has been scheduled to inform the user not to shutdown computer at the end of the workday</comment>
  </data>
  <data name="PreparingToUpgradeMessageTitle">
    <value>Підготовка до оновлення</value>
  </data>
  <data name="AppClosingWhilePreparingToUpgradeConfirmationMessage">
    <value>Заплановано оновлення програмного забезпечення.
Щоб встановити оновлення, необхідно залишити програму запущеною.</value>
  </data>
  <data name="SystemShutdownWhilePreparingToUpgradeConfirmationMessage">
    <value>Заплановано оновлення програмного забезпечення.
Щоб встановити оновлення, необхідно залишити комп'ютер увімкненим.</value>
  </data>
  <data name="ExitToWindowsWhilePreparingToUpgradeButtonText">
    <value>Вийти в Windows</value>
  </data>
  <data name="ShutdownWhilePreparingToUpgradeButtonText">
    <value>Вимкнути комп'ютер</value>
  </data>
  <data name="UpgradeLockViewMainText">
    <value>Відбувається підготовка до оновлення.</value>
  </data>
  <data name="UpgradeLockViewAdditionalText">
    <value>Оновлення буде встановлене автоматично,
для цього необхідно залишити комп'ютер увімкненим.</value>
  </data>
  <data name="RmsUpgradeTimeoutWarning">
    <value>RMS-сервер повинен був вимкнутися для оновлення і потім знову увімкнутися, але зв'язку з ним немає вже довгий час.
Можливо, під час оновлення виникла помилка, або знадобилося більше часу, ніж зазвичай.
</value>
  </data>
  <data name="UpdateVersionNotFound">
    <value>Немає даних щодо завантаження нової версії.</value>
  </data>
  <data name="UpdateVersionMessage">
    <value>Версія програми застаріла. Буде проведене оновлення.</value>
  </data>
  <data name="UpdateVersionMessageWithTimeout">
    <value>Версія програми застаріла. Буде проведене оновлення.
Оновлення розпочнеться автоматично через {0} секунд.</value>
    <comment>{0} - время показа сообщения</comment>
  </data>
  <data name="UpdateDownloadProgressMessage">
    <value>Скачується оновлення: {0}%</value>
  </data>
</root>